"SRResumeSmallControl"="Återuppta";
"fileName"="SmallControl.strings";
"lang"="sv";
"SRPauseSmallControl"="Paus";
"SRFindSmallControl"="Visa i Finder";
"SRCloseSmallControl"="Stäng";
"SRRemoveSmallControl"="Ta bort";
"name"="Small Control";
